<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity">
            <div id="headerControler">
                <div class="container">
                   <nav class="nav-controler">
                       <div>
                           <button type="button" class="btn-transparent btn-backto">
                               <img src="assest/images/close-search.svg" alt="">
                           </button>
                       </div>
                       <div class="heading_controler">Thể lệ chương trình</div>
                       <div></div>
                   </nav>
                </div>
            </div>

            <div class="activity_screen border">
                <div class="container">
                   <div class="content-post">
                       <h3><strong>Hello Summer 2021</strong></h3>
                       <p>
                        Chương trình ưu đãi dành riêng cho hội viên Vàng trong tháng 6. Chiết khấu nhân đôi lên đến 30%, duy nhất 2 ngày cuối tuần.
                       </p>
                   </div>
                </div>
                <div class="text-center">
                    <button type="button" class="btn btn_close_content">Đóng</button>
                </div>
            </div>
        </section>
    </div>
</body>

</html>